Bug 1125402 - Users should not have to go to the admin tab in order to perform the workflow: Content View publish -> Host group -> Provision
Summary: Users should not have to go to the admin tab in order to perform the workflow...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 18:16 UTC by Eric Helms
Modified: 2016-04-22 14:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-11 16:56:47 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 5622 None None None 2016-04-22 14:59:23 UTC

Description Eric Helms 2014-07-31 18:16:13 UTC

Comment 1 Eric Helms 2014-07-31 18:16:14 UTC
Created from redmine issue http://projects.theforeman.org/issues/5622


Note You need to log in before you can comment on or make changes to this bug.